.page {
  position: relative;
  width: 100vw;
  height: 39.74vw;
  overflow: hidden;
}

.box_1 {
  height: 39.74vw;
  background: url(./img/2e92c6530a28bb88cd7fd98101d2d55e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.section_1 {
  width: 99.95vw;
  height: 39.69vw;
  background: url(./img/2cbde2b590eb5801ea5468cbff6723f0.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.05vw 0 0 0.05vw;
}

.text-wrapper_1 {
  position: relative;
  height: 3.23vw;
  margin: 11.56vw 0 0 17.7vw;
}

.text_1 {
  height: 3.03vw;
  overflow-wrap: break-word;
  color: rgba(8, 96, 200, 1);
  font-size: 3.17vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  line-height: 0.47vw;
  margin: 0.2vw 0 0 0;
}

.text_2 {
  position: absolute;
  left: 0;
  top: 0;
  height: 3.03vw;
  overflow-wrap: break-word;
  color: rgba(255, 254, 254, 1);
  font-size: 3.17vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  line-height: 0.47vw;
}

.block_1 {
  width: 38.55vw;
  height: 8.23vw;
  margin: 2.55vw 0 0 18.11vw;
}

.section_2 {
  width: 0.53vw;
  height: 5.53vw;
  margin-top: 1.15vw;
}

.section_3 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  width: 0.53vw;
  height: 0.53vw;
}

.section_4 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  width: 0.53vw;
  height: 0.53vw;
  margin-top: 2.34vw;
}

.section_5 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  width: 0.53vw;
  height: 0.53vw;
  margin-top: 2.4vw;
}

.text-wrapper_2 {
  width: 37.45vw;
  height: 8.23vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.5vw;
}

.paragraph_1 {
  width: 37.45vw;
  height: 8.23vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.5vw;
}

.paragraph_2 {
  width: 37.45vw;
  height: 8.23vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 1.88vw;
}

.text-wrapper_3 {
  background-color: rgba(222, 235, 249, 1);
  border-radius: 9px;
  height: 2.87vw;
  width: 11.15vw;
  margin: 4.21vw 0 9.62vw 19.06vw;
}

.text_3 {
  width: 4.9vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(6, 96, 203, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  margin: 0.47vw 0 0 3.02vw;
}
